Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Aug 2020 13:10:03 -0400

Chat transcript

	
		
			Name: james morgan
		
			E-mail: [email-masked]

	Vincent Tue, 08/18/20 06:55:02 pm Europe/Amsterdam
	
		Hello. How may I help you?
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	james morgan 06:58:15 pm
	
		i need a dedicated server

	Vincent 06:58:26 pm
	
		Sure.

	james morgan 06:58:46 pm
	
		do u have some location near nyc
	
		hello r u there ?

	Vincent 06:59:53 pm
	
		Sure, Please share your phone number so that I can forward your request to our sales team?

	james morgan 07:01:47 pm
	
		pls wait

	Vincent 07:01:54 pm
	
		Okay.

	james morgan 07:02:30 pm
	
		+1 646-564-3636
	
		E-Valve Technologies IT Solutions

	Vincent 07:02:56 pm
	
		Thank you.
	
		May I know that you have any specification?

	james morgan 07:04:07 pm
	
		r u a techie ?

	Vincent 07:05:06 pm
	
		I understand however it is just to share the correct info to our sales team.
	
		So may I know you have any specification in your mind?

	james morgan 07:05:46 pm
	
		make sure ur sales contact me.

	Vincent 07:06:51 pm
	
		Okay, Sure we have forwarded your request and someone will contact you shortly.
	
		Is there anything else I can help you with today?

	james morgan 07:07:06 pm
	
		no thanks. have a nice day.

	Vincent 07:07:14 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:07:17 pm
	
		You rated our customer service as good

	System 07:07:21 pm
	
		Vincent archived the chat

	System 07:07:24 pm
	
		You left the following comment: ...

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	12m 19s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com